body{font-family:Arial,Verdana, Helvetica, sans-serif;font-style: normal; font-size:9pt; color:#000000;margin:0px;background-color: #ffffff;line-height:13pt; text-align:center;margin-left:auto;margin-right:auto;margin-top:0px;}

.fett{font-weight:bold;}
h1{font-size:12pt;font-weight:bold;}
p{ font-size:9pt; color:#000000;}

#seite{
width:100%; 
height:100%;
background-color:#ffffff;
text-align:center;
margin-left:auto;
margin-right:auto; 
margin-top:20px;
margin-bottom:0px;
}

#inhalt{
width:1087px; 
height:631px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
overflow:hidden;
position:relative;
}


#laufschrift {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	margin:0px;
	width:1000px;
	text-align:center;
	position:absolute;
	left:40px;top:312px;
}

a:link { color: #000000; text-decoration:none;font-weight:normal;font-size:9pt;}
a:visited { color: #000000; text-decoration:none;font-weight:normal;font-size:9pt;}
a:hover { color: #000000; text-decoration:underline;font-weight:normal;font-size:9pt;}



img.border{border:1px #ffffff solid;}